1

lattice Diamond 报错 logical block is unexpanded

Diamond 3.9软件的license我们已经安装成功(WIN7 64位系统)。
但是使用Diamond 3.9软件打开并运行SDI例子工程“Tri-RateSMPTESDIDemo For use with ispLEVER 8.1 SP1”里面的“par_diamond_1_1”的时候在进行“Translate Design”报告错误,如附件图所示:

lattice Diamond 报错 logical block is unexpanded

请麻烦各位帮忙看一下是什么问题?谢谢

编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除
匿名用户

匿名

想向站长提问,微信扫码立刻加入! shawn的FPGA圈.png
2
  答案登陆可见 做站不容易,小伙伴支持一下我们吧!
编辑 标为违禁 删除 链接 更多选项...
ganh 头像

评论

确实是没有安装这个IP,软件默认没有这个IP,需要从他们的服务器上下载。

yinhk 头像yinhk ( 2017-07-01 18:42:18 +0800 )编辑
登录/注册后进行回答